@font-face 
{ 
font-family:Verdana; src:url(/font/verdana.ttf) url(verdanab.ttf) url(verdanai.ttf) url(verdanaz.ttf) 
} 
BODY
{
    MARGIN: 0px;
    COLOR: Black;
    FONT-FAMILY: Verdana, Tahoma;
    TEXT-ALIGN: right;
    FONT-SIZE: 12
}
A:hover
{
    Color: #CE0018;
    TEXT-Decoration: none  
}
A:active
{
    Color: #CE0018
}
A:link
{
    Color: #CE0018
}
A:visited
{
    Color: #CE0018;
    TEXT-Decoration: none
}
.text1
{
    MARGIN-TOP: 5pt;
    MARGIN-LEFT: 5pt;
}
.text2
{
    MARGIN-TOP: 50pt    
}
.text3
{
    FONT-SIZE: 12;
    MARGIN-BOTTOM: 10pt;
    MARGIN-TOP: 5;    
}
